 .wlcmWFBlo {
  min-height: 875px;
}

.wlcmWFBlo .pRPb9ohHYx {
  height: 748px;
  margin: 0;
}

.wlcmWFBlo .D6jYrplCfoB {
  width: 789px;
  min-height: 387px;
  background-image: none;
  height: auto;
  margin: -260px auto 0;
}

.wlcmWFBlo .xh1WfX {
  padding: 50px 60px;
}

.wlcmWFBlo .vtthA4QDuwh {
  font-weight: 700;
  margin: 0;
}

.wlcmWFBlo .DXrJ8aWjgIw {
  margin: 30px 0 0;
}

.wlcmWFBlo .YTahyI8H {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .wlcmWFBlo .pRPb9ohHYx {
    height: 704px;
    margin-right: initial;
    margin-left: initial;
  }

  .wlcmWFBlo .D6jYrplCfoB {
    margin-top: -216px;
    margin-left: 126px;
    margin-right: 126px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .wlcmWFBlo .pRPb9ohHYx {
    height: 644px;
    margin-right: initial;
    margin-left: initial;
  }

  .wlcmWFBlo .D6jYrplCfoB {
    width: 658px;
    margin-top: -156px;
    margin-left: 81px;
    margin-right: 81px;
  }

  .wlcmWFBlo .xh1WfX {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .wlcmWFBlo {
    min-height: 839px;
  }

  .wlcmWFBlo .pRPb9ohHYx {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .wlcmWFBlo .D6jYrplCfoB {
    width: 540px;
    margin-top: -111px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .wlcmWFBlo {
    min-height: 781px;
  }

  .wlcmWFBlo .pRPb9ohHYx {
    height: 511px;
    margin-right: initial;
    margin-left: initial;
  }

  .wlcmWFBlo .D6jYrplCfoB {
    width: 340px;
    margin-top: -116px;
  }

  .wlcmWFBlo .xh1WfX {
    padding-left: 20px;
    padding-right: 20px;
  }
}.h7vcsP .XSJ8ulGwHU {
  min-height: 592px;
}

.h7vcsP .vtthA4QDuwh {
  margin: 58px auto 0;
}

.h7vcsP .DXrJ8aWjgIw {
  width: 740px;
  margin: 20px auto 0;
}

.h7vcsP .XuERWLOaj {
  grid-template-rows: repeat(1, auto);
  margin: 30px auto 58px 0;
}

.h7vcsP .cwNl1t2V {
  grid-auto-columns: calc(25% - 23.25px);
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 312px;
  --gap: 31px;
}

.h7vcsP .Q3LhkyllTUi {
  background-size: auto;
  background-image: none;
}

.h7vcsP .xh1WfX {
  padding: 30px;
}

.h7vcsP .TpCaYUc {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.h7vcsP .vyS5ugaKsiI {
  margin: 20px 0 0;
}

.h7vcsP .xm3YuZk6 {
  margin: 20px auto 0 0;
}

.h7vcsP .QOJOGAd {
  background-size: auto;
}

.h7vcsP .LLYaQW {
  padding: 30px;
}

.h7vcsP .MgEoCnSagD {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.h7vcsP .fDaqSgh17SC {
  margin: 20px 0 0;
}

.h7vcsP .OhSy7n9uX {
  margin: 20px auto 0 0;
}

.h7vcsP .gcFK68tOVA5 {
  background-size: auto;
  background-image: none;
}

.h7vcsP .teZCqhi {
  padding: 30px;
}

.h7vcsP .Nf7fKS {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.h7vcsP .VujfaW4abS {
  margin: 20px 0 0;
}

.h7vcsP .MH3PsI3rpB {
  margin: 20px auto 0 0;
}

.h7vcsP .fItWlM7A {
  background-size: auto;
}

.h7vcsP .f7NuSW7qYgd {
  padding: 30px;
}

.h7vcsP .VeuWlfaT {
  height: 70px;
  width: 70px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px;
}

.h7vcsP .qw8bCsu6T {
  margin: 20px 0 0;
}

.h7vcsP .jaIzi5QVTSq {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .h7vcsP .XuERWLOaj {
    margin-right: initial;
    margin-left: initial;
  }

  .h7vcsP .cwNl1t2V {
    min-height: 257px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .h7vcsP .XSJ8ulGwHU {
    min-height: 918px;
  }

  .h7vcsP .vtthA4QDuwh {
    margin-top: 59px;
    margin-left: 223px;
    margin-right: 223px;
  }

  .h7vcsP .DXrJ8aWjgIw {
    width: 720px;
  }

  .h7vcsP .XuERWLOaj {
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .h7vcsP .cwNl1t2V {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 640px;
  }
}

@media (max-width: 767px) {
  .h7vcsP .vtthA4QDuwh {
    margin-left: 167px;
    margin-right: 167px;
  }

  .h7vcsP .DXrJ8aWjgIw {
    width: 540px;
  }

  .h7vcsP .cwNl1t2V {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .h7vcsP .xh1WfX {
    padding-left: 10px;
    padding-right: 10px;
  }

  .h7vcsP .LLYaQW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .h7vcsP .teZCqhi {
    padding-left: 10px;
    padding-right: 10px;
  }

  .h7vcsP .f7NuSW7qYgd {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .h7vcsP .vtthA4QDuwh {
    margin-left: 105px;
    margin-right: 105px;
  }

  .h7vcsP .DXrJ8aWjgIw {
    width: 340px;
  }

  .h7vcsP .cwNl1t2V {
    grid-auto-columns: 100%;
  }
}.wghnVY .XSJ8ulGwHU {
  min-height: 789px;
}

.wghnVY .fzjaN3N {
  margin-top: 60px;
  margin-bottom: 60px;
}

.wghnVY .ebHmr0N {
  min-height: 669px;
}

.wghnVY .xh1WfX {
  padding: 30px 50px 30px 0;
}

.wghnVY .vtthA4QDuwh {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.wghnVY .XuERWLOaj {
  margin-top: 50px;
  margin-bottom: 0;
}

.wghnVY .cwNl1t2V {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.wghnVY .Q3LhkyllTUi {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.wghnVY .LLYaQW {
  padding: 10px 20px 10px 0;
}

.wghnVY .DXrJ8aWjgIw {
  margin: 0 auto 0 0;
}

.wghnVY .vyS5ugaKsiI {
  margin: 26px 0 0;
}

.wghnVY .QOJOGAd {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.wghnVY .teZCqhi {
  padding: 10px 20px 10px 0;
}

.wghnVY .xm3YuZk6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.wghnVY .fDaqSgh17SC {
  margin: 26px 0 0;
}

.wghnVY .gcFK68tOVA5 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.wghnVY .f7NuSW7qYgd {
  padding: 10px 20px 10px 0;
}

.wghnVY .OhSy7n9uX {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.wghnVY .VujfaW4abS {
  margin: 26px 0 0;
}

.wghnVY .YlTPqR4 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.wghnVY .seYKpJ {
  padding: 30px;
}

.wghnVY .lp2Sei8TANp {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.wghnVY .b4bmJid {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.wghnVY .VBVMr3hWQY {
  margin-right: 10px;
}

.wghnVY .BHXXd8lXrQb {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.wghnVY .JyVY5k9GR {
  margin-right: 10px;
}

.wghnVY .YNPpqbU {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.wghnVY .aipd2Uvqo8L {
  margin-right: 10px;
}

.wghnVY .LAycBiSXAz {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.wghnVY .OdSwZh07 {
  margin-right: 10px;
}

.wghnVY .tkre762FyMb {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.wghnVY .Gl18bp {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.wghnVY .Hu8p5tT5YD {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .wghnVY .XSJ8ulGwHU {
    min-height: 672px;
  }

  .wghnVY .ebHmr0N {
    min-height: 552px;
  }

  .wghnVY .xh1WfX {
    padding-right: 30px;
  }

  .wghnVY .cwNl1t2V {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .wghnVY .YlTPqR4 {
    min-height: 646px;
  }

  .wghnVY .lp2Sei8TANp {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .wghnVY .b4bmJid {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .wghnVY .XSJ8ulGwHU {
    min-height: 1066px;
  }

  .wghnVY .ebHmr0N {
    min-height: 450px;
  }

  .wghnVY .YlTPqR4 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .wghnVY .XSJ8ulGwHU {
    min-height: 855px;
  }

  .wghnVY .ebHmr0N {
    min-height: 100px;
  }

  .wghnVY .xh1WfX {
    padding-right: 10px;
  }

  .wghnVY .LLYaQW {
    padding-right: 10px;
  }

  .wghnVY .teZCqhi {
    padding-right: 10px;
  }

  .wghnVY .f7NuSW7qYgd {
    padding-right: 10px;
  }

  .wghnVY .YlTPqR4 {
    min-height: 1547px;
  }

  .wghnVY .seYKpJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .wghnVY .lp2Sei8TANp {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .wghnVY .b4bmJid {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .wghnVY .XSJ8ulGwHU {
    min-height: 620px;
  }

  .wghnVY .YlTPqR4 {
    min-height: 974px;
  }

  .wghnVY .lp2Sei8TANp {
    width: 320px;
  }
}.yLlqdc5Jv .XSJ8ulGwHU {
  min-height: 775px;
}

.yLlqdc5Jv .vtthA4QDuwh {
  margin: 59px auto 0;
}

.yLlqdc5Jv .DXrJ8aWjgIw {
  width: 680px;
  margin: 20px auto 0;
}

.yLlqdc5Jv .YTahyI8H {
  border-style: solid;
  padding: 0;
}

.yLlqdc5Jv .XuERWLOaj {
  grid-template-rows: repeat(1, auto);
  margin: 31px 0 0;
}

.yLlqdc5Jv .cwNl1t2V {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 448px;
  --gap: 10px;
}

.yLlqdc5Jv .xh1WfX {
  padding: 30px;
}

.yLlqdc5Jv .pRPb9ohHYx {
  width: 111px;
  height: 111px;
  background-image: url("YmJbqhHN/Vr0cmw2YUMr.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.yLlqdc5Jv .vyS5ugaKsiI {
  margin: 20px 1px 0;
}

.yLlqdc5Jv .xm3YuZk6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.yLlqdc5Jv .fDaqSgh17SC {
  font-style: italic;
  margin: 20px 0 0;
}

.yLlqdc5Jv .LLYaQW {
  padding: 30px;
}

.yLlqdc5Jv .F70hIajAhUv {
  width: 111px;
  height: 111px;
  background-image: url("YmJbqhHN/MVD8gsF1hMA.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.yLlqdc5Jv .OhSy7n9uX {
  margin: 20px 1px 0;
}

.yLlqdc5Jv .VujfaW4abS {
  font-weight: 700;
  margin: 20px 0 0;
}

.yLlqdc5Jv .MH3PsI3rpB {
  font-style: italic;
  margin: 20px 0 0;
}

.yLlqdc5Jv .teZCqhi {
  padding: 30px;
}

.yLlqdc5Jv .yfouuG9mCST {
  width: 111px;
  height: 111px;
  background-image: url("YmJbqhHN/xkUeNYEam.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.yLlqdc5Jv .qw8bCsu6T {
  margin: 20px 1px 0;
}

.yLlqdc5Jv .jaIzi5QVTSq {
  font-weight: 700;
  margin: 20px 0 0;
}

.yLlqdc5Jv .eSHY3SUUzE {
  font-style: italic;
  margin: 20px 0 0;
}

.yLlqdc5Jv .wiwCXsV {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 59px;
}

.yLlqdc5Jv .H9EbxhHB {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .yLlqdc5Jv .XuERWLOaj {
    margin-right: initial;
    margin-left: initial;
  }

  .yLlqdc5Jv .cwNl1t2V {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 369px;
    grid-gap: 10px;
  }

  .yLlqdc5Jv .vyS5ugaKsiI {
    margin-left: 0;
    margin-right: 0;
  }

  .yLlqdc5Jv .OhSy7n9uX {
    margin-left: 0;
    margin-right: 0;
  }

  .yLlqdc5Jv .qw8bCsu6T {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .yLlqdc5Jv .cwNl1t2V {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 848px;
  }
}

@media (max-width: 767px) {
  .yLlqdc5Jv .DXrJ8aWjgIw {
    width: 540px;
  }

  .yLlqdc5Jv .cwNl1t2V {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .yLlqdc5Jv .xh1WfX {
    padding-left: 10px;
    padding-right: 10px;
  }

  .yLlqdc5Jv .LLYaQW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .yLlqdc5Jv .teZCqhi {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .yLlqdc5Jv .DXrJ8aWjgIw {
    width: 340px;
  }

  .yLlqdc5Jv .cwNl1t2V {
    grid-auto-columns: 100%;
  }
}.kQjiKkM8 .XSJ8ulGwHU {
  min-height: 730px;
}

.kQjiKkM8 .vtthA4QDuwh {
  margin: 60px auto 0;
}

.kQjiKkM8 .DXrJ8aWjgIw {
  margin: 20px auto 0;
}

.kQjiKkM8 .XuERWLOaj {
  margin-top: 30px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.kQjiKkM8 .cwNl1t2V {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 478px;
  --gap: 30px;
}

.kQjiKkM8 .Q3LhkyllTUi {
  background-image: none;
}

.kQjiKkM8 .xh1WfX {
  padding: 0 0 30px;
}

.kQjiKkM8 .pRPb9ohHYx {
  height: 250px;
  margin: 0 auto 0 0;
}

.kQjiKkM8 .vyS5ugaKsiI {
  margin: 20px 20px 0;
}

.kQjiKkM8 .xm3YuZk6 {
  margin: 20px 20px 0;
}

.kQjiKkM8 .QOJOGAd {
  background-image: none;
}

.kQjiKkM8 .LLYaQW {
  padding: 0 0 30px;
}

.kQjiKkM8 .F70hIajAhUv {
  height: 250px;
  margin: 0 auto 0 0;
}

.kQjiKkM8 .fDaqSgh17SC {
  margin: 20px 20px 0;
}

.kQjiKkM8 .OhSy7n9uX {
  margin: 20px 20px 0;
}

.kQjiKkM8 .gcFK68tOVA5 {
  background-image: none;
}

.kQjiKkM8 .teZCqhi {
  padding: 0 0 30px;
}

.kQjiKkM8 .yfouuG9mCST {
  height: 250px;
  margin: 0 auto 0 0;
}

.kQjiKkM8 .VujfaW4abS {
  margin: 20px 20px 0;
}

.kQjiKkM8 .MH3PsI3rpB {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .kQjiKkM8 .cwNl1t2V {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 394px;
    grid-gap: 30px;
  }

  .kQjiKkM8 .pRPb9ohHYx {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .vyS5ugaKsiI {
    width: auto;
  }

  .kQjiKkM8 .xm3YuZk6 {
    width: auto;
    margin-top: 21px;
  }

  .kQjiKkM8 .F70hIajAhUv {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .fDaqSgh17SC {
    width: auto;
  }

  .kQjiKkM8 .OhSy7n9uX {
    width: auto;
    margin-top: 21px;
  }

  .kQjiKkM8 .yfouuG9mCST {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .VujfaW4abS {
    width: auto;
  }

  .kQjiKkM8 .MH3PsI3rpB {
    width: auto;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .kQjiKkM8 .cwNl1t2V {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 905px;
  }

  .kQjiKkM8 .pRPb9ohHYx {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .xm3YuZk6 {
    margin-top: 22px;
  }

  .kQjiKkM8 .F70hIajAhUv {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .OhSy7n9uX {
    margin-top: 22px;
  }

  .kQjiKkM8 .yfouuG9mCST {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .MH3PsI3rpB {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .kQjiKkM8 .cwNl1t2V {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .kQjiKkM8 .pRPb9ohHYx {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .vyS5ugaKsiI {
    margin-left: 30px;
    margin-right: 30px;
  }

  .kQjiKkM8 .xm3YuZk6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .kQjiKkM8 .F70hIajAhUv {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .fDaqSgh17SC {
    margin-left: 30px;
    margin-right: 30px;
  }

  .kQjiKkM8 .OhSy7n9uX {
    margin-left: 30px;
    margin-right: 30px;
  }

  .kQjiKkM8 .yfouuG9mCST {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .VujfaW4abS {
    margin-left: 30px;
    margin-right: 30px;
  }

  .kQjiKkM8 .MH3PsI3rpB {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .kQjiKkM8 .cwNl1t2V {
    grid-auto-columns: 100%;
  }

  .kQjiKkM8 .pRPb9ohHYx {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .vyS5ugaKsiI {
    margin-left: 20px;
    margin-right: 20px;
  }

  .kQjiKkM8 .xm3YuZk6 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .kQjiKkM8 .F70hIajAhUv {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .fDaqSgh17SC {
    margin-left: 20px;
    margin-right: 20px;
  }

  .kQjiKkM8 .OhSy7n9uX {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .kQjiKkM8 .yfouuG9mCST {
    height: 224px;
    margin-right: initial;
    margin-left: initial;
  }

  .kQjiKkM8 .VujfaW4abS {
    margin-left: 20px;
    margin-right: 20px;
  }

  .kQjiKkM8 .MH3PsI3rpB {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
}.pinNV6pHxSG .XSJ8ulGwHU {
  min-height: 573px;
}

.pinNV6pHxSG .vtthA4QDuwh {
  margin: 60px auto 0;
}

.pinNV6pHxSG .XuERWLOaj {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 49px;
}

.pinNV6pHxSG .cwNl1t2V {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 371px;
  --gap: 25px;
}

.pinNV6pHxSG .xh1WfX {
  padding: 30px;
}

.pinNV6pHxSG .TpCaYUc {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.pinNV6pHxSG .DXrJ8aWjgIw {
  margin: 20px 0 0;
}

.pinNV6pHxSG .vyS5ugaKsiI {
  font-weight: 700;
  margin: 30px 0 0;
}

.pinNV6pHxSG .xm3YuZk6 {
  font-style: italic;
  margin: 21px 0 0;
}

.pinNV6pHxSG .QOJOGAd {
  background-image: none;
}

.pinNV6pHxSG .LLYaQW {
  padding: 30px;
}

.pinNV6pHxSG .MgEoCnSagD {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.pinNV6pHxSG .fDaqSgh17SC {
  margin: 20px 0 0;
}

.pinNV6pHxSG .OhSy7n9uX {
  font-weight: 700;
  margin: 30px 0 0;
}

.pinNV6pHxSG .VujfaW4abS {
  font-style: italic;
  margin: 21px 0 0;
}

.pinNV6pHxSG .gcFK68tOVA5 {
  background-image: none;
}

.pinNV6pHxSG .teZCqhi {
  padding: 30px;
}

.pinNV6pHxSG .Nf7fKS {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.pinNV6pHxSG .MH3PsI3rpB {
  margin: 20px 0 0;
}

.pinNV6pHxSG .qw8bCsu6T {
  font-weight: 700;
  margin: 30px 0 0;
}

.pinNV6pHxSG .jaIzi5QVTSq {
  font-style: italic;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .pinNV6pHxSG .cwNl1t2V {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 306px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .pinNV6pHxSG .cwNl1t2V {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .pinNV6pHxSG .cwNl1t2V {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .pinNV6pHxSG .xh1WfX {
    padding-left: 10px;
    padding-right: 10px;
  }

  .pinNV6pHxSG .LLYaQW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .pinNV6pHxSG .teZCqhi {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .pinNV6pHxSG .cwNl1t2V {
    grid-auto-columns: 100%;
  }
}.eVOHtRBK .XSJ8ulGwHU {
  min-height: 904px;
}

.eVOHtRBK .fzjaN3N {
  margin-top: 70px;
  margin-bottom: 48px;
}

.eVOHtRBK .pRPb9ohHYx {
  background-image: url("YmJbqhHN/kjgbmU5jf.jpeg");
  background-position: 50% 50%;
  min-height: 382px;
}

.eVOHtRBK .xh1WfX {
  padding: 0;
}

.eVOHtRBK .YlTPqR4 {
  min-height: 382px;
}

.eVOHtRBK .LLYaQW {
  padding: 30px;
}

.eVOHtRBK .vtthA4QDuwh {
  margin: 0;
}

.eVOHtRBK .DXrJ8aWjgIw {
  margin: 20px 0 0;
}

.eVOHtRBK .YTahyI8H {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.eVOHtRBK .byUNikhlop {
  min-height: 382px;
}

.eVOHtRBK .teZCqhi {
  padding: 30px;
}

.eVOHtRBK .vyS5ugaKsiI {
  margin: 0;
}

.eVOHtRBK .xm3YuZk6 {
  margin: 20px 0 0;
}

.eVOHtRBK .H9EbxhHB {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.eVOHtRBK .F70hIajAhUv {
  min-height: 382px;
  background-image: url("YmJbqhHN/pHLZnkOj.jpeg");
  background-position: 50% 50%;
}

.eVOHtRBK .f7NuSW7qYgd {
  padding: 30px;
}

@media (max-width: 1199px) {
  .eVOHtRBK .XSJ8ulGwHU {
    min-height: 770px;
  }

  .eVOHtRBK .pRPb9ohHYx {
    min-height: 315px;
  }

  .eVOHtRBK .YlTPqR4 {
    min-height: 315px;
  }

  .eVOHtRBK .byUNikhlop {
    min-height: 315px;
  }

  .eVOHtRBK .F70hIajAhUv {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .eVOHtRBK .XSJ8ulGwHU {
    min-height: 622px;
  }

  .eVOHtRBK .pRPb9ohHYx {
    min-height: 241px;
  }

  .eVOHtRBK .YlTPqR4 {
    min-height: 100px;
  }

  .eVOHtRBK .byUNikhlop {
    min-height: 100px;
  }

  .eVOHtRBK .F70hIajAhUv {
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .eVOHtRBK .XSJ8ulGwHU {
    min-height: 1064px;
  }

  .eVOHtRBK .pRPb9ohHYx {
    min-height: 362px;
  }

  .eVOHtRBK .LLYaQW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .eVOHtRBK .byUNikhlop {
    order: 1;
  }

  .eVOHtRBK .teZCqhi {
    padding-left: 10px;
    padding-right: 10px;
  }

  .eVOHtRBK .F70hIajAhUv {
    min-height: 362px;
    order: 0;
  }

  .eVOHtRBK .f7NuSW7qYgd {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .eVOHtRBK .XSJ8ulGwHU {
    min-height: 796px;
  }

  .eVOHtRBK .pRPb9ohHYx {
    min-height: 228px;
  }

  .eVOHtRBK .F70hIajAhUv {
    min-height: 228px;
  }
}.fRKEY9 .XSJ8ulGwHU {
  min-height: 610px;
}

.fRKEY9 .fzjaN3N {
  margin-top: 60px;
  margin-bottom: 60px;
}

.fRKEY9 .pRPb9ohHYx {
  min-height: 250px;
  background-image: url("YmJbqhHN/TB0xst.jpeg");
  background-position: 50% 50%;
}

.fRKEY9 .xh1WfX {
  padding: 20px;
}

.fRKEY9 .F70hIajAhUv {
  min-height: 250px;
  background-image: url("YmJbqhHN/nlv7K3R9p3.jpeg");
  background-position: 50% 50%;
}

.fRKEY9 .LLYaQW {
  padding: 20px;
}

.fRKEY9 .byUNikhlop {
  min-height: 500px;
}

.fRKEY9 .teZCqhi {
  padding: 20px 30px;
}

.fRKEY9 .vtthA4QDuwh {
  margin: 0;
}

.fRKEY9 .DXrJ8aWjgIw {
  margin: 20px 0 0;
}

.fRKEY9 .yfouuG9mCST {
  min-height: 250px;
  background-image: url("YmJbqhHN/EMP08Xu0U.jpeg");
  background-position: 50% 50%;
}

.fRKEY9 .f7NuSW7qYgd {
  padding: 20px;
}

.fRKEY9 .moa9Lamicq {
  min-height: 250px;
  background-image: url("YmJbqhHN/CaDbgeO.jpeg");
  background-position: 50% 50%;
}

.fRKEY9 .seYKpJ {
  padding: 20px;
}

@media (max-width: 1199px) {
  .fRKEY9 .XSJ8ulGwHU {
    min-height: 522px;
  }

  .fRKEY9 .pRPb9ohHYx {
    min-height: 206px;
  }

  .fRKEY9 .F70hIajAhUv {
    min-height: 206px;
  }

  .fRKEY9 .byUNikhlop {
    min-height: 412px;
  }

  .fRKEY9 .yfouuG9mCST {
    min-height: 206px;
  }

  .fRKEY9 .moa9Lamicq {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .fRKEY9 .XSJ8ulGwHU {
    min-height: 1530px;
  }

  .fRKEY9 .pRPb9ohHYx {
    min-height: 237px;
  }

  .fRKEY9 .F70hIajAhUv {
    min-height: 237px;
  }

  .fRKEY9 .byUNikhlop {
    min-height: 100px;
  }

  .fRKEY9 .yfouuG9mCST {
    min-height: 473px;
  }

  .fRKEY9 .moa9Lamicq {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .fRKEY9 .XSJ8ulGwHU {
    min-height: 1532px;
  }

  .fRKEY9 .pRPb9ohHYx {
    min-height: 356px;
  }

  .fRKEY9 .xh1WfX {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fRKEY9 .F70hIajAhUv {
    min-height: 356px;
  }

  .fRKEY9 .LLYaQW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fRKEY9 .teZCqhi {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fRKEY9 .yfouuG9mCST {
    min-height: 355px;
  }

  .fRKEY9 .f7NuSW7qYgd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fRKEY9 .moa9Lamicq {
    min-height: 355px;
  }

  .fRKEY9 .seYKpJ {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .fRKEY9 .XSJ8ulGwHU {
    min-height: 1006px;
  }

  .fRKEY9 .pRPb9ohHYx {
    min-height: 224px;
  }

  .fRKEY9 .F70hIajAhUv {
    min-height: 224px;
  }

  .fRKEY9 .yfouuG9mCST {
    min-height: 224px;
  }

  .fRKEY9 .moa9Lamicq {
    min-height: 224px;
  }
}.yirKWpnM3 .XSJ8ulGwHU {
  min-height: 859px;
}

.yirKWpnM3 .vtthA4QDuwh {
  margin: 60px auto 0;
}

.yirKWpnM3 .DXrJ8aWjgIw {
  width: 680px;
  margin: 20px auto 0;
}

.yirKWpnM3 .XuERWLOaj {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.yirKWpnM3 .cwNl1t2V {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 522px;
  --gap: 10px;
}

.yirKWpnM3 .xh1WfX {
  padding: 30px;
}

.yirKWpnM3 .pRPb9ohHYx {
  height: 377px;
  margin: 0 auto 0 0;
}

.yirKWpnM3 .D6jYrplCfoB {
  min-height: 109px;
  background-image: none;
  height: auto;
  width: 265px;
  margin: -28px auto 0;
}

.yirKWpnM3 .LLYaQW {
  padding: 20px;
}

.yirKWpnM3 .vyS5ugaKsiI {
  font-weight: 700;
  margin: 0;
}

.yirKWpnM3 .xm3YuZk6 {
  margin: 20px 0 0;
}

.yirKWpnM3 .teZCqhi {
  padding: 30px;
}

.yirKWpnM3 .F70hIajAhUv {
  height: 377px;
  margin: 0 auto 0 0;
}

.yirKWpnM3 .nXi7UNmP {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.yirKWpnM3 .f7NuSW7qYgd {
  padding: 20px;
}

.yirKWpnM3 .fDaqSgh17SC {
  font-weight: 700;
  margin: 0;
}

.yirKWpnM3 .OhSy7n9uX {
  margin: 20px 0 0;
}

.yirKWpnM3 .seYKpJ {
  padding: 30px;
}

.yirKWpnM3 .yfouuG9mCST {
  height: 377px;
  margin: 0 auto 0 0;
}

.yirKWpnM3 .FQBGKql5X {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.yirKWpnM3 .qGkOxESkf8Q {
  padding: 20px;
}

.yirKWpnM3 .VujfaW4abS {
  font-weight: 700;
  margin: 0;
}

.yirKWpnM3 .MH3PsI3rpB {
  margin: 20px 0 0;
}

.yirKWpnM3 .qw8bCsu6T {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.yirKWpnM3 .YTahyI8H {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .yirKWpnM3 .XSJ8ulGwHU {
    min-height: 789px;
  }

  .yirKWpnM3 .cwNl1t2V {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 430px;
    grid-gap: 10px;
  }

  .yirKWpnM3 .xh1WfX {
    padding-left: 12px;
    padding-right: 12px;
  }

  .yirKWpnM3 .pRPb9ohHYx {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .D6jYrplCfoB {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .yirKWpnM3 .LLYaQW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .yirKWpnM3 .vyS5ugaKsiI {
    width: auto;
  }

  .yirKWpnM3 .xm3YuZk6 {
    width: auto;
  }

  .yirKWpnM3 .teZCqhi {
    padding-left: 12px;
    padding-right: 12px;
  }

  .yirKWpnM3 .F70hIajAhUv {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .nXi7UNmP {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .yirKWpnM3 .f7NuSW7qYgd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .yirKWpnM3 .fDaqSgh17SC {
    width: auto;
  }

  .yirKWpnM3 .OhSy7n9uX {
    width: auto;
  }

  .yirKWpnM3 .seYKpJ {
    padding-left: 12px;
    padding-right: 12px;
  }

  .yirKWpnM3 .yfouuG9mCST {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .FQBGKql5X {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .yirKWpnM3 .qGkOxESkf8Q {
    padding-left: 10px;
    padding-right: 10px;
  }

  .yirKWpnM3 .VujfaW4abS {
    width: auto;
  }

  .yirKWpnM3 .MH3PsI3rpB {
    width: auto;
  }
}

@media (max-width: 991px) {
  .yirKWpnM3 .cwNl1t2V {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 988px;
  }

  .yirKWpnM3 .pRPb9ohHYx {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .D6jYrplCfoB {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .yirKWpnM3 .F70hIajAhUv {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .nXi7UNmP {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .yirKWpnM3 .yfouuG9mCST {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .FQBGKql5X {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .yirKWpnM3 .XSJ8ulGwHU {
    min-height: 1812px;
  }

  .yirKWpnM3 .DXrJ8aWjgIw {
    width: 540px;
  }

  .yirKWpnM3 .cwNl1t2V {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1863px;
  }

  .yirKWpnM3 .xh1WfX {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .yirKWpnM3 .pRPb9ohHYx {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .D6jYrplCfoB {
    width: 333px;
    margin-top: -56px;
  }

  .yirKWpnM3 .LLYaQW {
    padding-left: 20px;
    padding-right: 20px;
  }

  .yirKWpnM3 .teZCqhi {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .yirKWpnM3 .F70hIajAhUv {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .nXi7UNmP {
    width: 333px;
    margin-top: -56px;
  }

  .yirKWpnM3 .f7NuSW7qYgd {
    padding-left: 20px;
    padding-right: 20px;
  }

  .yirKWpnM3 .seYKpJ {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .yirKWpnM3 .yfouuG9mCST {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .FQBGKql5X {
    width: 333px;
    margin-top: -56px;
  }

  .yirKWpnM3 .qGkOxESkf8Q {
    padding-left: 20px;
    padding-right: 20px;
  }

  .yirKWpnM3 .qw8bCsu6T {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .yirKWpnM3 .XSJ8ulGwHU {
    min-height: 1844px;
  }

  .yirKWpnM3 .vtthA4QDuwh {
    margin-top: 45px;
  }

  .yirKWpnM3 .DXrJ8aWjgIw {
    width: 340px;
  }

  .yirKWpnM3 .cwNl1t2V {
    grid-auto-columns: 100%;
    min-height: 1540px;
  }

  .yirKWpnM3 .pRPb9ohHYx {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .D6jYrplCfoB {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .yirKWpnM3 .LLYaQW {
    padding: 10px;
  }

  .yirKWpnM3 .F70hIajAhUv {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .nXi7UNmP {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .yirKWpnM3 .f7NuSW7qYgd {
    padding: 10px;
  }

  .yirKWpnM3 .yfouuG9mCST {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .yirKWpnM3 .FQBGKql5X {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .yirKWpnM3 .qGkOxESkf8Q {
    padding: 10px;
  }

  .yirKWpnM3 .qw8bCsu6T {
    margin-bottom: 45px;
  }
} .LI6QSdtdBr {
  background-image: none;
}

.LI6QSdtdBr .XSJ8ulGwHU {
  min-height: 527px;
}

.LI6QSdtdBr .vtthA4QDuwh {
  margin: 60px auto 0;
}

.LI6QSdtdBr .DXrJ8aWjgIw {
  width: 797px;
  margin: 22px auto 0;
}

.LI6QSdtdBr .XuERWLOaj {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.LI6QSdtdBr .cwNl1t2V {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 222px;
  --gap: 0px;
}

.LI6QSdtdBr .xh1WfX {
  padding: 29px 30px 27px;
}

.LI6QSdtdBr .TpCaYUc {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.LI6QSdtdBr .LLYaQW {
  padding: 29px 30px 27px;
}

.LI6QSdtdBr .MgEoCnSagD {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.LI6QSdtdBr .teZCqhi {
  padding: 29px 30px 27px;
}

.LI6QSdtdBr .Nf7fKS {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.LI6QSdtdBr .f7NuSW7qYgd {
  padding: 29px 30px 27px;
}

.LI6QSdtdBr .VeuWlfaT {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.LI6QSdtdBr .seYKpJ {
  padding: 29px 30px 27px;
}

.LI6QSdtdBr .YvcGRC {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .LI6QSdtdBr .XSJ8ulGwHU {
    min-height: 435px;
  }

  .LI6QSdtdBr .XuERWLOaj {
    margin-right: initial;
    margin-left: initial;
  }

  .LI6QSdtdBr .cwNl1t2V {
    min-height: 183px;
    grid-gap: 0px;
  }

  .LI6QSdtdBr .TpCaYUc {
    width: 118px;
    height: 118px;
  }

  .LI6QSdtdBr .MgEoCnSagD {
    width: 118px;
    height: 118px;
  }

  .LI6QSdtdBr .Nf7fKS {
    width: 118px;
    height: 118px;
  }

  .LI6QSdtdBr .VeuWlfaT {
    width: 118px;
    height: 118px;
  }

  .LI6QSdtdBr .YvcGRC {
    width: 118px;
    height: 118px;
  }
}

@media (max-width: 991px) {
  .LI6QSdtdBr .XSJ8ulGwHU {
    min-height: 333px;
  }

  .LI6QSdtdBr .DXrJ8aWjgIw {
    width: 720px;
  }

  .LI6QSdtdBr .cwNl1t2V {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 467px;
  }
}

@media (max-width: 767px) {
  .LI6QSdtdBr .XSJ8ulGwHU {
    min-height: 250px;
  }

  .LI6QSdtdBr .DXrJ8aWjgIw {
    width: 540px;
  }

  .LI6QSdtdBr .cwNl1t2V {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 788px;
  }

  .LI6QSdtdBr .xh1WfX {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LI6QSdtdBr .TpCaYUc {
    width: 142px;
    height: 142px;
  }

  .LI6QSdtdBr .LLYaQW {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LI6QSdtdBr .MgEoCnSagD {
    width: 142px;
    height: 142px;
  }

  .LI6QSdtdBr .teZCqhi {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LI6QSdtdBr .Nf7fKS {
    width: 142px;
    height: 142px;
  }

  .LI6QSdtdBr .f7NuSW7qYgd {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LI6QSdtdBr .VeuWlfaT {
    width: 142px;
    height: 142px;
  }

  .LI6QSdtdBr .seYKpJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .LI6QSdtdBr .YvcGRC {
    width: 142px;
    height: 142px;
  }
}

@media (max-width: 575px) {
  .LI6QSdtdBr .XSJ8ulGwHU {
    min-height: 157px;
  }

  .LI6QSdtdBr .DXrJ8aWjgIw {
    width: 340px;
  }

  .LI6QSdtdBr .cwNl1t2V {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .Fa52nPb {
  background-image: none;
}

.Fa52nPb .XSJ8ulGwHU {
  min-height: 614px;
}

.Fa52nPb .fzjaN3N {
  margin: 0;
}

.Fa52nPb .ebHmr0N {
  min-height: 614px;
  background-image: none;
}

.Fa52nPb .xh1WfX {
  padding: 30px;
}

.Fa52nPb .vtthA4QDuwh {
  margin: 0;
}

.Fa52nPb .XuERWLOaj {
  grid-auto-rows: 100%;
  margin: 30px 0 0;
}

.Fa52nPb .cwNl1t2V {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.Fa52nPb .LLYaQW {
  padding: 20px 30px 20px 0;
}

.Fa52nPb .DXrJ8aWjgIw {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.Fa52nPb .TpCaYUc {
  margin-right: 5px;
}

.Fa52nPb .vyS5ugaKsiI {
  margin: 20px 0 0;
}

.Fa52nPb .teZCqhi {
  padding: 20px 30px 20px 0;
}

.Fa52nPb .xm3YuZk6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.Fa52nPb .MgEoCnSagD {
  font-size: 0.95em;
  margin-right: 5px;
}

.Fa52nPb .fDaqSgh17SC {
  margin: 20px 0 0;
}

.Fa52nPb .f7NuSW7qYgd {
  padding: 20px 30px 20px 0;
}

.Fa52nPb .OhSy7n9uX {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.Fa52nPb .Nf7fKS {
  margin-right: 5px;
}

.Fa52nPb .VujfaW4abS {
  margin: 20px 0 0;
}

.Fa52nPb .YTahyI8H {
  padding: 0;
}

.Fa52nPb .pRPb9ohHYx {
  min-height: 614px;
  background-image: url("YmJbqhHN/bxx7Xitv.jpeg");
  background-position: 50% 50%;
}

.Fa52nPb .seYKpJ {
  padding: 30px;
}

.Fa52nPb .byUNikhlop {
  min-height: 614px;
}

.Fa52nPb .qGkOxESkf8Q {
  padding: 30px;
}

.Fa52nPb .MH3PsI3rpB {
  margin: 0;
}

.Fa52nPb .kUSJwZu {
  height: 493px;
  margin: 21px 0 0;
}

.Fa52nPb .yV9cVc {
  height: 55px;
  background-image: none;
}

.Fa52nPb .csFv9YPsFq0 {
  height: 55px;
  background-image: none;
}

.Fa52nPb .H9EbxhHB {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .Fa52nPb .XSJ8ulGwHU {
    min-height: 506px;
  }

  .Fa52nPb .fzjaN3N {
    margin-right: initial;
    margin-left: initial;
  }

  .Fa52nPb .ebHmr0N {
    min-height: 506px;
  }

  .Fa52nPb .XuERWLOaj {
    margin-right: initial;
    margin-left: initial;
  }

  .Fa52nPb .cwNl1t2V {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .Fa52nPb .DXrJ8aWjgIw {
    margin-right: 0;
  }

  .Fa52nPb .xm3YuZk6 {
    margin-right: 0;
  }

  .Fa52nPb .OhSy7n9uX {
    margin-right: 0;
  }

  .Fa52nPb .pRPb9ohHYx {
    min-height: 506px;
  }

  .Fa52nPb .byUNikhlop {
    min-height: 506px;
  }
}

@media (max-width: 991px) {
  .Fa52nPb .XSJ8ulGwHU {
    min-height: 388px;
  }

  .Fa52nPb .ebHmr0N {
    min-height: 100px;
  }

  .Fa52nPb .pRPb9ohHYx {
    min-height: 388px;
  }

  .Fa52nPb .byUNikhlop {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .Fa52nPb .XSJ8ulGwHU {
    min-height: 973px;
  }

  .Fa52nPb .ebHmr0N {
    min-height: 539px;
  }

  .Fa52nPb .xh1WfX {
    padding-right: 10px;
    padding-left: 10px;
  }

  .Fa52nPb .cwNl1t2V {
    min-height: 400px;
  }

  .Fa52nPb .LLYaQW {
    padding-right: 10px;
  }

  .Fa52nPb .teZCqhi {
    padding-right: 10px;
  }

  .Fa52nPb .f7NuSW7qYgd {
    padding-right: 10px;
  }

  .Fa52nPb .pRPb9ohHYx {
    min-height: 873px;
  }

  .Fa52nPb .seYKpJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .Fa52nPb .qGkOxESkf8Q {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .Fa52nPb .XSJ8ulGwHU {
    min-height: 650px;
  }

  .Fa52nPb .ebHmr0N {
    min-height: 100px;
  }

  .Fa52nPb .pRPb9ohHYx {
    min-height: 550px;
  }
} .gC7G9PvSm {
  min-height: 500px;
}